/*
 Theme Name:   CRC Association
 Theme URI:    Theme URI:    http://generatepress.com
 Description:  GeneratePress Child Theme, developed for the CRC Association, 2016
 Author:       Karen Mobbs
 Author URI:   http://www.kjmcomms.com.au
 Template:     generatepress
 Version:      1.0.0
two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, fixed-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
 Text Domain:  generate
*/



/* =Theme customization starts here
-------------------------------------------------------------- */

body {
	background-color: #e6e2e2;
}

.site-wrapper  {
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
}

#page img {
	border-radius:15px;
}

.wp-post-image {
	border: solid 1px #cccccc;
}

/* hide next and previous post navigation, didn't make much sense */
.post-navigation {
display: none;
}


/******* main layout elements ***********/

/* some things can only apply to large monitors */
 @media screen and (min-width: 1020px) {

/* need to re-check this on ipad*/
#secondary-navigation .main-nav {
	max-width: 50%;
	float:right;
	} 
 }
 
 @media screen and (min-width: 768px) {
	 
.site-logo {
	position: relative;
	top: -20px;
}

#secondary-navigation {
	background-color: #FFFFFF;
}

#secondary-navigation input[type="text"] {
	padding: 3px 5px;
	width: 220px;
}

.header-widget {
	margin-top: 22px;
	margin-right: 27px;
}

.grid-25 {
	width: 19% !important;
	padding-right: 0 !important;
}

.one-container .site-content {
	padding-right: 0;
}

#right-sidebar {
	margin-left: 24px;
}

#searchformobile {
	display: none;
}
}

@media screen and (max-width: 768px) {

/* don't show the secondary menu, just show a search box instead */
#secondary-navigation {
	display:none;
}

/* style the search box that shows on mobiles */
#searchformobile {
	list-style:none;
	width: 100%;
	background-color: #353333;
	margin:0;
	min-height: 48px;
	margin-bottom: 10px;
}

#searchformobile input[type="text"] {
		width: 75%;
		height: 32px;
		margin-left: 27px;
		margin-top: 0;
		margin-bottom: 4px;
}
	
#searchformobile #searchsubmit {
	background-image: url('/wp-content/uploads/2016/06/searchbutton.png');
		background-repeat: no-repeat;
		background-position: 30% 15px;
		min-height: 35px;
		background-color: #353333;
}
	
	
.site-logo {
	margin-top: 5px;
	margin-bottom: 5px;
}

.header-widget {
	text-align: left;
	padding-left: 25%;
	padding-bottom: 5px;
}

/* don't need so much side padding on mobiles */
.one-container .site-content {
	padding-left: 6%;
	padding-right: 6%;
}

#footerlogos {	
	padding: 30px 20px 20px 20px;
}

.site-info {
	padding-left: 6%;
	padding-right: 6%;
}

.copyrightnotice {
	float: none;
}

#footerlogos p {
	line-height: 1.8em;
}

}


#secondary-navigation .main-nav {
	background-color: #353333;
}

.header-widget {
	overflow:visible !important;
}

/* search box */
#primary-menu .search {
	display: none;
}

#secondary-navigation .search {
	margin-left: 10px;
}

/* address block in header */
.header-widget img {
	margin-right: 13px;
	vertical-align:text-top;
}

.header-widget p {
	margin-bottom: 6px;
	line-height: 2.0;
}

.header-widget {
	color:#434342;
}

.header-widget img.addressimage {
	float:left;
	margin-bottom: 20px;
}

.header-widget p.addressblock {
	line-height: 1.3;
}

.header-widget a:link { }
.header-widget a:visited { }
.header-widget a:hover {color: #03C; }
.header-widget a:active { }

/**footer**/

#footerlogos {
	background-color: #FFFFFF;
	 -webkit-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.5);
    -moz-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.5);
    box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.5);
}

#footerlogos img {
	max-height: 50px;
	height: auto;
	width: auto;
	margin-right: 20px;
}

.site-info {
	text-align:left;
	background-color: #353333;
}

/* some of the spacing needs to be used only on large screens */
@media screen and (min-width: 768px) {
	
#footerlogos {	
	padding: 20px 40px 20px 80px;
}

#footerlogos p {
	line-height: 4.5em;
}

.site-info {
	padding-left: 80px;
	padding-right: 75px;
}

.copyrightnotice {
	float: right;
}
}

/******************************************/

/*** items specific to home page ***/

body.home h1.entry-title {
	display:none;
}

/* re-set width of content, but only on larger screens*/
 @media screen and (min-width: 768px) {
body.home .site-content {
	padding-right: 75px !important;
}
 }

p.openinglines {
	max-width: 700px;
}

 @media screen and (min-width: 768px) and (max-width: 1200px) {
p.openinglines {
	max-width: 65%;
}
body.home #uplp-list-4871 iframe {
	max-height: 200px;
}
}

 @media (max-width: 768px) {
p.openinglines {
	width: 100%;
}

body.home #uplp-list-4871 iframe {
	max-height: 200px;
}
}

/* subscribe button on home page only, see widget blocks for secondary pages */
#subscribe {
	background-color: #b0cfe9;
	border-radius: 10px;
	float: right;
	margin-right: 30px;
	margin-top: -120px;
	padding: 15px;
	text-align:center;
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.5);		
	color: #000000;
	font-weight:600;
	max-width: 180px;
}

#subscribe:hover {
	background-color: #9dba6a;
}

#subscribe img {
	border-radius: 0;
	margin-right: 5px;
	float:left;
}

/* need to do some work on home page subscribe button on mobiles */
 @media screen and (max-width: 768px) {
body.home #subscribe {
	margin-top: 0;
	margin-right: 20%;	
}

.soliloquy-outer-container {
	margin-top: 140px;
}
}

/*** content view - contains home page blocks ***/

.pt-cv-wrapper {
	margin-top: 10px;
}

.pt-cv-content {
	border-top: solid 15px #d7e4bf;
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.5);	
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	padding: 12px;
}

/* content view started hiding sides of boxes after an update, need to make sure they are visible */
.pt-cv-ifield {
    overflow: visible !important;
}


.pt-cv-wrapper h3, .pt-cv-wrapper h3 a {
	font-weight: 600;
}

.pt-cv-wrapper h3 a:link {	color: #1a5b95;}
.pt-cv-wrapper h3 a:visited {color: #1a5b95;}
.pt-cv-wrapper h3 a:hover {color: #9eaa1c;}
.pt-cv-wrapper h3 a:active {color: #9eaa1c;}

.uplp-post-excerpt ul{
	list-style:disc !important;
	list-style-position: outside !important;
	margin-left: 15px !important;
}

.uplp-post-excerpt li {
	overflow:visible !important;
	margin-bottom: 0 !important;		
}

h1.timeline-Header-title {
	font-weight: 600;
 	font-family:	"Open Sans",​sans-serif !important;
}

.pt-cv-wrapper h4 {
	font-weight: 600;
	line-height: 1.4em;
}

.pt-cv-wrapper p {
	margin-bottom: 1.2em;
}

.pt-cv-wrapper .uplp-post-title a {
	font-weight: bold;
}

.pt-cv-wrapper .uplp-post-date {
	font-size: 90%;
	margin-top: 10px;
	margin-bottom: 10px;
}

/*** slide show on home page ***/

@media screen and (min-width: 1100px)  {

.soliloquy-outer-container {
	margin-top: 45px;
}

.soliloquy-container img.soliloquy-image {
	max-width: 687px;
}

.soliloquy-container .soliloquy-caption.soliloquy-caption-right {
	width: 30% !important;
	padding: 15px 15px 15px 0 !important;
}
}

@media screen and (max-width: 1100px) {

.soliloquy-container .soliloquy-caption.soliloquy-caption-right {
	width: 40% !important;
	padding: 15px 15px 15px 10px !important;
}
}

@media screen and (max-width: 850px)  {

.soliloquy-container .soliloquy-caption {
	display: none !important;
}
}

.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
	text-align: left !important;
	color: #0d0c0c !important;
	text-shadow: none !important;
	line-height: 1.5 !important;
}

.soliloquy-container .soliloquy-caption.soliloquy-caption-right, .soliloquy-container .soliloquy-caption .soliloquy-caption-inside  {
	background-color: #e6ecdc !important;
}

.soliloquy-container{
	background-color: #e6ecdc !important;
}

.soliloquy-container img.soliloquy-image {
	float: left;
}

.soliloquy-container h1 {
	color: #000000;
	margin-bottom: 12px;
}

.soliloquy-container p {
	line-height:1.5;
}

.soliloquy-container .soliloquy-prev {
	left: -8px !important;
	background-color: transparent !important;
}

.soliloquy-container .soliloquy-next {
	right: -8px !important;
	background-color: transparent  !important; /* #d5dec6 is another colour tried  */
}

.soliloquy-outer-container img {
	border-radius:0 !important;
}

/*************end of items specific to home page ***********************/


/**************************/

/*** widget blocks ***/

/*** key to widget blocks in right sidebar

#text-2 - newsletter subscribe button
#text-7 - CRCs in the news on secondary page

#linkabletitlehtmlandphpwidget-2 - Events
#linkabletitlehtmlandphpwidget-4 - RSS for Innovation thoughts
#linkabletitlehtmlandphpwidget-8 - spot for advertising ECR 2014 competition
#linkabletitlehtmlandphpwidget-11 - Twitter feed on secondary pages
#linkabletitlehtmlandphpwidget-13 - spot for advertising Awards for excellence 2014
#linkabletitlehtmlandphpwidget-15 - spot for CRCA KnowHow thumbnail
#linkabletitlehtmlandphpwidget-7 - Conference logo in side bar (used for ECR applications among other things)
#linkabletitlehtmlandphpwidget-6 - CSIRO logo (for ECR)

#archive_pro_matic_widget-2 - Submissions archive
#archive_pro_matic_widget-3 - Innovation thoughts archive
#archive_pro_matic_widget-4 - Conference media release archive
#archive_pro_matic_widget-5 - Media release archive

***/

.widget-area .widget {
	padding: 15px !important;
}

/* subscribe button */
#text-2 {
	background-color: #b0cfe9;
	border-radius: 10px;
	padding: 14px;
	text-align:center;
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.5);		
	color: #000000;
	font-weight:600;
	font-size: 13px;
}

#text-2:hover {
	background-color: #9dba6a;
}

#text-2 img {
	border-radius: 0;
	margin-right: 0;
	float:left !important;
}

#text-2 a {
	color: #000000;
}

/* side blocks like twitter feed and category archives */
#linkabletitlehtmlandphpwidget-11, #archive_pro_matic_widget-2, #archive_pro_matic_widget-3, #archive_pro_matic_widget-4, #archive_pro_matic_widget-5, #text-7 {
	border-top: solid 15px #d7e4bf;
	box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.5);	
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}

#archive_pro_matic_widget-2, #archive_pro_matic_widget-3, #archive_pro_matic_widget-4, #archive_pro_matic_widget-5 {
	padding: 5px 5px 15px 13px;
	margin-bottom: 40px;
}

#archive_pro_matic_widget-2 ul, #archive_pro_matic_widget-3 ul, #archive_pro_matic_widget-4 ul, #archive_pro_matic_widget-5 ul {
	margin-left: 15px;
}

/* Innovation thoughts rss */
#linkabletitlehtmlandphpwidget-4 {
	font-size: 12px;
	padding: 0 0 15px 0;
}

#linkabletitlehtmlandphpwidget-8, #linkabletitlehtmlandphpwidget-13 {
	font-size: 15px;
	margin-left:15px;
	color: #00539B;
}	
	
#linkabletitlehtmlandphpwidget-8 img {
	width:50px;
	height:50px;
	float:right;
}

#linkabletitlehtmlandphpwidget-8 a, #linkabletitlehtmlandphpwidget-8 a:visited, #linkabletitlehtmlandphpwidget-13 a, #linkabletitlehtmlandphpwidget-13 a:visited{
	color: #78A22F !important;
	font-weight: bold;
}

/* push conference logo right to allow for shadow */
#linkabletitlehtmlandphpwidget-7 {
	padding-right: 0 !important;
	margin-right: -5px !important;
	margin-left: 22px !important;
}

/* csiro and crca logos */
#linkabletitlehtmlandphpwidget-6, #linkabletitlehtmlandphpwidget-7 {
	text-align: center;
	font-weight:bold;
}

/* hide titles of widgets that do not need to display, using titles helps keeps widgets organised */

/* CSIRO logo and conference logo */
#linkabletitlehtmlandphpwidget-6 h2.widget-title, #linkabletitlehtmlandphpwidget-7 h2.widget-title {
	display: none;
}

/* subscribe button */
#text-2 h2.widget-title {
	display: none;
}

/* knowhow thumbnail */
#linkabletitlehtmlandphpwidget-15 h2.widget-title {
	display:none;
}

/* twitter feed */
#linkabletitlehtmlandphpwidget-11 h2.widget-title {
	display:none;
}

/* RSS Innovation thoughts */
#linkabletitlehtmlandphpwidget-4 h2.widget-title {
	display:none;
}

/************** end of side widget styles ************************/

/********************************************************/


/**** heading and text styles  *****/


h1, h1.posttitle, h2.category-title {
	color: #476610;
	border-bottom: none;
	font-weight: 600;
}

h2 {
	color: #4a6e0a;
	font-weight: 600;
}

h2.bloglist {
	font-size: 16px;
	border-top: solid 1px #c9c7c7;
	padding-top: 15px;
	margin-bottom: 10px;
}

p.blogdate {
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 1.2em;
}

h1.posttitle a {
	color: #FFFFFF !important;
}

h2.posttitle {
	font-size: 18px;
}

h3 {
	color:#2a2727;
}

h4.widget-title {
	margin-bottom: 16px;
}

hr {
	border-top: none;
	border-left: none;
	border-right:none;
	border-bottom: 1px dotted #c5c9e4;
}



/********* miscellaneous content styles ***********************/

/* try and sort out individual post images */
.page-header-image-single {
	float:left;
	margin: 0 40px 40px 0;
	max-width: 40% !important;
}

/* tables - need to check on in other spots... */
.entry-content table {
	border: none;
}

/* fix width and style of tables on members pages */

.page-template-page-members #primary img {
	border-radius: 0 !important;
}

/* fix display of members (page uses posts) */
.page-template-page-members .uplp-list li {
    clear:both;
}
/* also apply to publications and presentation pages */

.page-id-2869 .uplp-list li, .page-id-463 .uplp-list li, .page-id-466 .uplp-list li, .page-id-239 .uplp-list li, .page-id-4282 .uplp-list li, .page-id-3588 .uplp-list li, .page-id-3329 .uplp-list li, .page-id-1274 .uplp-list li, .page-id-1276 .uplp-list li, .page-id-7337 .uplp-list li   {
    clear:both;
}


@media screen and (min-width: 768px) {
	
.page-template-page-members .entry-content img {
	width: 180px !important;
	margin-right: 80px !important;
    margin-bottom: 100px !important;
}

.page-template-page-members .uplp-post-excerpt {
	margin-bottom: 30px;
}

.page-template-page-members h2 {
	margin-bottom: 38px;
}
}

@media screen and (max-width: 768px) {
	
.page-template-page-members .entry-content  {
	font-size: 90%;
}

.page-template-page-members .entry-content img {
	width: 80px !important;
	margin-right: 35px !important;
	margin-bottom: 140px !important;
}
}

/* some pages can't have rounded corners on images because of logos */
.page-id-614 .entry-content img, .page-id-4590 .entry-content img {
	border-radius: 0 !important;
}


/*********************************************************************/

/****** styles for ECR 2013, 2014, 2015 and 2016 winners  ****/

.page-template-page-ecr-winners .awardcontent {
	font-size: 90%;
}

.page-template-page-ecr-winners h5 {
	font-size: 16px;
	margin-top: 20px;
}

.page-template-page-ecr-winners h3   {
	margin-top: 20px;
	margin-bottom: 20px;
}

.page-template-page-ecr-winners .ecrphoto {
	float: left;
	width: 138px;
	text-align:left;
	margin-bottom: 10px;
}

.page-template-page-ecr-winners .ecrphoto a {
	float:left;
	clear:both;
	max-width:120px;
}

.page-template-page-ecr-winners .infoset {
	margin-bottom:40px;
	min-height: 225px;
	border-bottom: solid 1px #e6e3e3;
}

/***********/

/****** styles for award winners prior to 2013  ****/

.awardwinnerblock {
	overflow: auto;
	margin-top: 20px; 
	padding-top: 20px;
	border-top: 1px dotted #c5c9e4;
}

.awardwinnerpic {
	border: none; 
	margin: 0 0 10px 10px; 
	padding: 10px; 
	text-align: center; 
	float: right; 
	width: 320px;
}

.awardwinnerpic p {
	margin: 0 5px 5px;
	text-align: left; 
	font-size: 80%; 
	line-height: 120%;
}
/********************************************************/


/******** styles for Award winners from 2013 onwards ************/

.page-template-page-awards-winners .wp-caption-text {
	font-size: 80%;
	font-style: normal;
	font-weight: bold;
	color:#4d4b4b;
	line-height: 14px;
	position: relative;
	background-color: #FFFFFF;
}

.page-template-page-awards-winners .alignleft  {
	clear: both;
}

.page-template-page-awards-winners h3 {
	color: #78A22F;
	font-size: 20px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 15px;
}

.page-template-page-awards-winners .awardentry {
	border-top: 1px dotted #C5C9E4;
	clear: both;
	margin-top: 30px;
}

.page-template-page-awards-winners .awardentry p {
	margin-top: 40px;
}

.page-template-page-awards-winners .awardentry p.wp-caption-text {
	margin-top: 2px;
}

.page-template-page-awards-winners .crclogo {
	float: left;
	clear: both;
	width: 200px;
	margin-right: 30px;
	margin-bottom: 20px;
}

.page-template-page-awards-winners .crclogo img {
	border-radius: 0 !important;
}

.page-template-page-awards-winners figure {
	width: 240px !important;
	margin-bottom: 80px;
}

.page-template-page-awards-winners .winner {
	float: right;
	font-weight: bold;
	color: red;
	margin-right: 10px;
}

.page-template-page-awards-winners iframe {
	margin-top: 20px;
	text-align:center;
}


/**************************************************/

/* style for research training report */
.postid-1886 li {
	margin-bottom:10px;
}


/********** styles for awards for excellence and ecr judging portals *******/

/*** note they both use the ECR Judging page template ***/

/* sort out banner */
.page-template-page-ecr-judging .inside-header {
	padding: 20px 0 0 50px !important;
}

.page-template-page-ecr-judging .inside-header .site-logo {
    top:0;
}

.page-template-page-ecr-judging #secondary-navigation, .page-template-page-ecr-judging #footerlogos {
	display: none;
}

.page-template-page-ecr-judging .site-content {
	padding-right: 75px;
}

.page-template-page-ecr-judging .gf_directory th, .page-template-page-ecr-judging .gf_directory td {
	white-space:nowrap;
}

/* hide unnecessary buttons at bottom of editable table, only want judges to edit rows */
button#new_table_0, button#delete_table_0 {
	display:none;
}

/* also hide search, don't think we will need it */
.dataTables_filter  {
	display:none;
}

.delete_table_entry, .new_table_entry {
	display:none;
}

table.wpDataTable {
	font-size:12px !important;
}

table.wpDataTable td {
	vertical-align:top;
}

.gf_directory td.text, .gf_directory td.radio, .gf_directory td.id {
	vertical-align:top;
}

.entry-view-field-name th {
	color: pink;
}

/* fix up width of container so that all content fits for judges */

/* !!!!!!!!!!!!!!!!!!!!!update this to use awards judging template */

.page-id-2880 #main-col, .page-id-2910 #main-col, .page-id-2912 #main-col, .page-id-2914 #main-col, .page-id-2916 #main-col, .page-id-4491 #main-col {
margin-left: 0;
width: 100%;
}


/************ styles for board room booking calendar **************/
.page-template-page-bookings code, .page-template-page-bookings pre {

	font-family: Arial, Helvetica, sans-serif;
	overflow: hidden;
}

.page-template-page-bookings .appointments-legend {
	margin-top: 20px;
	float:left;
}

.appointments-confirmation-wrapper input[type="text"] {
    width: 50%;
}

label[for="appointments-wouldyoulikethecrcaceotoattendbaeb94af6445d46823d2b16dc96d43f6"], label[for="appointments-howmanypeoplewillbeattendingcaed94c87c6a46cc068d3e5ebd0a6f8e"] {
	white-space: pre-wrap;
}

.appointments-wouldyoulikethecrcaceotoattend-field, .appointments-howmanypeoplewillbeattending-field {
	margin-bottom: 30px !important;
}


/************************************************/

/********************* styles for bidding page form ***********************/

form#gform_14 label.gfield_label {
	margin-top: 23px;
	color: #4a6e0a;
}


/************* styles for page that lists bids *********************/
.page-id-5321 .uplp-post-title {
	font-size: 20px !important;
	color: #4a6e0a;
	font-weight: 600;
	font-family: "Open Sans", sans-serif !important;
	margin-bottom: 8px;
}

.page-id-5321 h6 {
	display: none;
}

.page-id-5321 .wp-image-4497, .wp-image-31 {
	width: 21px !important;
	height: 16px !important;
	margin: 0 !important;
}

/*********************************************************/
/************* styles for pages that list conference presentations *********************/

 .wp-image-4497 {
	width: 21px !important;
	height: 16px !important;
	margin: 0 3px 0 0 !important;
}

.page-template-page-presentations .uplp-list h3 {
	display: none !important;
}

.page-template-page-presentations .uplp-list {
	margin-top: 50px;
}






	